Bug 244368 - emulators/i386-wine: update to 5.0
Summary: emulators/i386-wine: update to 5.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: amd64 Any
: --- Affects Many People
Assignee: Lorenzo Salvadore
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-02-24 14:30 UTC by Nikita Stepanov
Modified: 2020-05-03 21:03 UTC (History)
1 user (show)

See Also:
salvadore: maintainer-feedback+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Nikita Stepanov 2020-02-24 14:30:20 UTC

    
Comment 1 Lorenzo Salvadore freebsd_committer 2020-02-25 09:43:08 UTC
If that's a request for updating i386-wine, it's coming. We are know working on improving the port management (Makefile style and similar things): once we are done with that we will update the port.
Comment 2 commit-hook freebsd_committer 2020-05-03 20:38:27 UTC
A commit references this bug:

Author: salvadore
Date: Sun May  3 20:37:27 UTC 2020
New revision: 533808
URL: https://svnweb.freebsd.org/changeset/ports/533808

Log:
  emulators/i386-wine: Update to 5.0

  Update to 5.0 and forward emulators/wine-devel improvements from revisions
  r528784, r533164 and r533267. In particular, fix bug #244547.

  PR:		244547, 244368
  Approved by:	gerald (mentor)
  Differential Revision:	https://reviews.freebsd.org/D24631

Changes:
  head/emulators/i386-wine/Makefile
  head/emulators/i386-wine/Makefile.amd64
  head/emulators/i386-wine/Makefile.i386
  head/emulators/i386-wine/distinfo
  head/emulators/i386-wine/files/mergeplist.py
  head/emulators/i386-wine/files/nvidia.sh
  head/emulators/i386-wine/pkg-plist